/*
 Theme Name:   Simply Ducky (D) - Antigonish Highland Games
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Simply Ducky Designs
 Author URI:   http://www.simplyduckydesigns.ca
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");


/* -------------------------------------------------------------- Home Page -------------------------------------------------------------- */
#home-logos {
	margin: 14px 0 14px 0;
	text-align: center;
	}
.home_logos {
	width: 130px;
	height: auto;
    padding: 10px;
    display: inline-block;
	}


/* -------------------------------------------------------------- General Formatting -------------------------------------------------------------- */
.entry-content table, 
body.et-pb-preview #main-content .container table {

	}
body.custom-background {
   	background-position: bottom center !important;
   	background-size: 100% auto !important;
   	background-repeat: no-repeat !important;
   	background-attachment: fixed !important;
	}
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, 
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {

	}
#main-content p {
	text-align: justify;
	}
.entry-content ol {
	margin-top: 14px;
	margin-left: 21px;
	}
.entry-content ul {
	margin-top: 14px;
	margin-left: 21px;
	}
body {
 	font-weight: 400;
	}
.entry-content a {
	color: #2964bf;
	}


/* -------------------------------------------------------------- Header -------------------------------------------------------------- */
#main-header {
 	box-shadow: none;
	
	}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {

	}
.et-fixed-header {

	}


/* -------------------------------------------------------------- Landing Page -------------------------------------------------------------- */
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {

	}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon:hover {

	}
.texthoverblurb .et_pb_blurb_content {
  	display: flex;
  	flex-direction: row;
  	justify-content: center;
	}
.texthoverblurb .et_pb_blurb_container {
  	position: absolute;
  	align-self: center;
	}
.texthoverblurb .et_pb_main_blurb_image {
  	visibility: hidden;
	margin: 0;
	}
#blogrollupdates.post-content {
	display: none;
	}
.et_pb_post {
	margin-bottom: 10px !important
	}

/* -------------------------------------------------------------- Menu -------------------------------------------------------------- */
/*----------Sub Menu----------*/
#top-menu li ul {
	width: 270px;	
	padding-top: 10px;
	padding-bottom: 10px;
	}
#top-menu li li {
    width: 270px;
    padding: 0 4px 0 4px;
	line-height: 1.8em;
	}
#top-menu li li a:hover {
    opacity: 1!important;
	}
#top-menu li li a {
	font-size: 14px;
	margin-bottom: 0;
    width: 262px;
	padding: 10px 6px 10px 6px;
	}

/*----------Sub Menu Mobile----------*/
.et_mobile_menu {
    border-top: 0px solid #2ea3f2;
	}
.et_mobile_menu li a {
    text-align: center;
	}
.mobile_menu_bar:before {
   color: #FFFFFF !important;
	}
.et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
	margin-top: 0px;
	}




/* -------------------------------------------------------------- Contact Form 7 -------------------------------------------------------------- */
.wpcf7-form input { 
    padding: 16px;
   	border: none;
   	-webkit-border-radius: 0;
   	-moz-border-radius: 0;
   	border-radius: 0;
   	color: #656565;
   	background-color: #eee;
   	font-size: 14px;
	}
.wpcf7-text { 
	width: 100%;
	}
.wpcf7-radio  { 
	line-height: 3.0;
	}
span.wpcf7-list-item {
	display: block;
	}
.wpcf7-form textarea { 
	width: 100%;
   	padding: 16px;
   	border: none;
   	-webkit-border-radius: 0;
   	-moz-border-radius: 0;
   	border-radius: 0;
   	color: #656565;
   	background-color: #eee;
   	font-size: 14px;
	font-family: Arial;
	}
.wpcf7 select {
   	padding: 16px;
   	border: 1px solid #999;
   	-webkit-border-radius: 0;
   	-moz-border-radius: 0;
   	border-radius: 0;
   	color: #444444;
   	background-color: #FFFFFF;
   	font-size: 14px;
	width: 100%;
	}
.wpcf7-form p { 
	color: #444444; 
	margin-top: 2px; 
	}
.wpcf7-form .wpcf7-submit { 
	background: #EEEEEE; 
	padding-left: 14px;
	padding-right: 14px; 
	color: #444444; 
	border-radius: 0;
	margin-top: 7px;
	margin-bottom: 7px;
	width: 100%;
	}
.wpcf7-form .wpcf7-submit:hover {
	background: #b3b2b2;
	color: #FFFFFF;
	}
::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
	opacity: 1; 
	color: #999999; 
	} 
#contactform h4 {
	padding: 28px 0 10px 0;
	}
p.sub-text {
	padding-top: 28px; 
	text-align: center;
	}


/* -------------------------------------------------------------- ReCAPTCHA v3 -------------------------------------------------------------- */
div.grecaptcha-badge {
  	display: none;
	}
#grecaptcha-notice {
	font-size: 10px;
    margin-top: 7px;
    margin-bottom: 7px;
    text-align: center;
	}
	

/* -------------------------------------------------------------- Images -------------------------------------------------------------- */
.circular img {
 	border-radius: 50%;
	}
.et_pb_promo#circular {
 	border-radius: 50%;
	width: 100%;
	height: auto;
	}


/* -------------------------------------------------------------- Category Page -------------------------------------------------------------- */
.img_featured {

	}
.read_more {

	}


/* -------------------------------------------------------------- Footer -------------------------------------------------------------- */
#footer-bottom {
	background: #FFFFFF;
	}
#footer-bottom p {
	font-size: 12px;
	}


/* -------------------------------------------------------------- Maximum width of 450 pixels -------------------------------------------------------------- */
@media screen and (max-width: 450px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {

		}
	.et_pb_fullwidth_header .header-image {

		}
	}
	

/* -------------------------------------------------------------- Minimum width of 451 pixels. -------------------------------------------------------------- */
@media screen and (min-width: 451px) {
	.et_pb_fullwidth_header .header-image {
 
		}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {

		}
	}


/* -------------------------------------------------------------- Minimum width of 981 pixels. -------------------------------------------------------------- */
@media screen and (min-width: 981px) {
	#contactform {
		width: 70%;
		}
	.et_pb_fullwidth_header .header-image {

		}
	.et_pb_gutters2 .et_pb_column_4_4 .et_pb_grid_item, 
	.et_pb_gutters2 .et_pb_column_4_4 .et_pb_filterabl {
    	width: 23.875%;
    	margin: 0 1% 1% 0;
		}
	}


/* -------------------------------------------------------------- Minimum width of 1200 pixels. -------------------------------------------------------------- */
@media screen and (min-width: 1200px) {
	#et-main-area {
		margin-bottom: 600px;
		}
	#home-logos {
		text-align: left;
		}
	body.custom-backgroud {
		margin-top: 40px;
		}
	#contactform {
		width: 90%;
		}
	.et_pb_fullwidth_header .header-image {

		}
	.et_pb_gutters2 .et_pb_column_4_4 .et_pb_grid_item, 
	.et_pb_gutters2 .et_pb_column_4_4 .et_pb_filterabl {
    	width: 23.875%;
    	margin: 0 1% 1% 0;
		}
	}


/* -------------------------------------------------------------- Minimum width of 1350 pixels. -------------------------------------------------------------- */
@media screen and (min-width: 1350px) {
	.et_pb_slider .et_pb_container {
    	position: relative;
    	z-index: 2;
    	width: 80%;
    	max-width: 1080px;
    	margin: 0 0 0 100px;
		}	
	.et_pb_gutters2 .et_pb_column_4_4 .et_pb_grid_item, 
	.et_pb_gutters2 .et_pb_column_4_4 .et_pb_filterabl {
    	width: 23.875%;
    	margin: 0 1% 1% 0;
		}
	}